Subject: Finding someone

From: crystal <"[email-masked]"@gj.net>
Date: Wed, 19 Nov 1997 08:49:28 -0700

I am trying to figure out how to send some notes out to my sister in law
who runs a charter boat and is currently in Venezuela, West Indies.  I
would like to leave some messages at hotels around that area but have
not figured out how to do it. Help!> This is one of many messages in the
archives of the public,
> unmoderated Pine Discussion Forum. The mailing list, and this archive,
> are provided as a public service by the University of Washington,
> which assumes no responsibility for the contents or accuracy of the
> messages therein.
> 
> ----------------------------------------------------------------------
> [Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread
> Index]
> 
> Help on sending message
> 
> ----------------------------------------------------------------------
> 
>    * To: [email-masked]
>    * Subject: Help on sending message
>    * From: <[email-masked]>
>    * Date: Wed, 15 Feb 95 12:01:48 CST
>    * Sender: [email-masked]
> 
> ----------------------------------------------------------------------
> 
> Hello,
>       Does anybody knows how can I send a message to many people ( about 80
> different address ) ? I have a distribution list on my address book ( Pine
> 3.91, running under RS6000 ) with maybe 80 persons, and when I try to send
> it a message Pine only send about 66, I don't know if this is a
> restriction or there are a better way to do that. Suggestions?
> 
> Thanks in advance.
>                    Joaquin
> 
> Joaquin Elorza Tena              e-mail:[email-masked]
> Software Engineer                informatic Division
> Tecnologico de Monterrey
> Campus Leon. Mexico
> 
> ----------------------------------------------------------------------
> Follow-Ups:
> 
>    * Re: Help on sending message
>         o From: [email-masked] (Sam Kareem)
> 
> ----------------------------------------------------------------------
> [Index] [Thread]
> 
>  [Pine Home]